import vnscene from './vnscene';

export const API_HANDLERS:{
  [key:string]:(...args:any)=>any
} = {};

const addHandlers = (handlers:{[key:string]:(...args:any)=>any}) => {
  Object.keys(handlers).forEach(key => API_HANDLERS[key] = handlers[key]);
}

addHandlers(vnscene);
